Page MenuHomePhabricator

Set up LVS for parsoid/PHP
Closed, ResolvedPublic

Description

Parsoid/php will need LVS set up for it. Ideally, we'll only expose https to the clients. We can use the same LVS IPs as the normal parsoid cluster.

Details

Related Gerrit Patches:
operations/puppet : productionLVS: add config for parsoid-php service

Event Timeline

Joe created this task.Sep 24 2019, 2:16 PM
herron triaged this task as Medium priority.Sep 24 2019, 2:52 PM

Change 543243 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] LVS: add config for parsoid-php service

https://gerrit.wikimedia.org/r/543243

Dzahn raised the priority of this task from Medium to High.Oct 18 2019, 11:33 PM

Change 543243 merged by Giuseppe Lavagetto:
[operations/puppet@production] LVS: add config for parsoid-php service

https://gerrit.wikimedia.org/r/543243

Ottomata assigned this task to Dzahn.Oct 29 2019, 3:40 PM
Ottomata added a subscriber: Ottomata.

@Dzahn, assigning to you, feel free to undo or reassign if this is not correct.

Dzahn closed this task as Resolved.Oct 29 2019, 11:13 PM
Dzahn reassigned this task from Dzahn to Joe.